# Italian translations for gnome-clocks package
# Copyright (C) 2012, 2013, 2014, 2015, 2016, 2017 the gnome-clocks copyright holder
# This file is distributed under the same license as the gnome-clocks package.
# Paolo Borelli <pborelli@gnome.org>, 2012.
# Milo Casagrande <milo@ubuntu.com>, 2012, 2013, 2014, 2015, 2016, 2017.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-clocks\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-06 15:03+0200\n"
"PO-Revision-Date: 2017-02-15 14:31+0100\n"
"Last-Translator: Milo Casagrande <milo@milo.name>\n"
"Language-Team: Italian <tp@lists.linux.it>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"
"X-Generator: Poedit 1.8.11\n"

#: ../src/window.vala:243
msgid "translator-credits"
msgstr ""
"Milo Casagrande (milo@milo.name)\n"
"Paolo Borelli (pborelli@gnome.org)"
